joomla
Gisteren, woensdag 3 augustus werd Joomla! 3.6.1 gepresenteerd. Nu wachten wij normaliter altijd een tijdje alvorens wij websites gaan updaten en deze keer was dat ook maar goed ook. De nieuwe Joomla! versie 3.6.1 repareert een drietal veiligheidsproblemnen, een viertal fouten in de versie 3.6.0 en het update de tekstverwerker TinyMCE naar versie 4.4.0.

Wat het helaas ook deed was een storing veroorzaken bij het updaten een van de veiligheidsproblemen, namelijk de controle op het CSRF token in het nieuwe 'Joomla! Update component'. Door deze fout wordt het CSRF-token niet goed gecontroleerd, met update problemen tot gevolg.

Inmiddels is dit goed op te lossen door eerst via 'Extensies -> Beheren -> Updaten' het 'Joomla! Update Component Update' te updaten naar versie 3.6.1 (mocht je het niety in de lijst zien staan klik dan op de knop 'Vind updates'. Als dit klaar is en goed is gegaan, dan krijg je de melding 'Updaten component is geslaagd', waarna je via "Componenten -> Joomla! Update' je website kunt updaten naar Joomla! 3.6.1. Mocht je akeeba backup geïnstalleerd hebben en de melding 'Het laatste verzoek is geweigerd omdat het een ongeldig veiligheidsteken bevat. Vernieuw de pagina en probeer het opnieuw.' krijgen, ga dan naar 'Extensies -> Plugins' en zoek naar 'System - Backup bij update' en de-activeer deze. Hierna lukt het updaten. Het is niet altijd Joomla! wat blinkt....

Laatste 5 nieuwsberichten

Nieuwste Joomla! versie

joomla versie